﻿<div id="top-menubar" class="navbar navbar-inverse navbar-fixed-top" role="navigation"
     style="background-color: rgba(0, 0, 0, 0.9); border: none">

    <div class="container">
        <div id='cssmenu' class="">
            <ul>
                <li>
                    <a ui-sref="homeEN.home" class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-home" style="margin-right: 8px; line-height: 0;"></div>
                        Home
                    </a>
                </li>
                <li class='has-sub'>
                    <a class="english-font" style="padding-top: 18px">Subjects</a>
                    <ul>
                        <li class='has-sub ' ng-repeat="s in subjects">
                            <a ui-sref="homeEN.cat({ id: '{{s.ID}}'})" class="english-font">{{s.TitleEN}}</a>
                            <ul>
                                <li><a  class="english-font" ui-sref="homeEN.cat({ id: '{{child.ID}}'})" ng-repeat="child in s.childs">{{child.TitleEN}}</a></li>
                            </ul>
                        </li>
                    </ul>
                </li>
                <li>
                    <a ui-sref='homeEN.about' class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-globe" style="margin-right: 8px; line-height: 0"></div>
                        About
                    </a>
                </li>
                <li>
                    <a ui-sref='homeEN.contact_us' class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-earphone" style="margin-right: 8px; line-height: 0"></div>
                        Contact us
                    </a>
                </li>

                <li style="float: right">
                    <a ui-sref1="home.home" ng-click="switchLanguage()" style="padding: 5px;padding-top: 10px;">
                        <img src="images/flag_iran.png" style="margin-right: 8px; height: 30px;width:30px" />
                    </a>
                </li>
                <li ng-if="!authenticated" style="float: right">
                    <a ng-click="openModal('signup')" class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-user" style="margin-right: 8px; line-height: 0"></div>
                        Sign Up
                    </a>
                </li>
                <li ng-if="!authenticated" style="float: right">
                    <a ng-click="openModal('signin')" class="english-font" style="padding-top: 18px">
                        <div class="fa fa-lock" style="margin-right: 8px; line-height: 0"></div>
                        Login
                    </a>
                </li>
                <li ng-if="authenticated" style="float: right">
                    <a ng-click="logout()" class="english-font" style="padding-top: 18px">
                        <div class="fa fa-sign-out" style="margin-right: 8px; line-height: 0"></div>
                        Sign out
                    </a>
                </li>
                <li ng-if="authenticated && isAdmin" style="float: right">
                    <a ui-sref="admin_root.dashboard" class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-user" style="margin-right: 8px; line-height: 0"></div>
                        Managing Panel
                    </a>
                </li>
                <li ng-if="authenticated && !isAdmin" style="float: right">
                    <a ui-sref="user_root.dashboard" class="english-font" style="padding-top: 18px">
                        <div class="glyphicon glyphicon-user" style="margin-right: 8px; line-height: 0"></div>
                        Panel
                    </a>
                </li>
            </ul>
        </div>
        <!--<div class="row">
            <div class="col-xs-12 no-padding">

            </div>
        </div>-->
    </div>
</div>
<div style="margin-top:0px">
    <slide-show id="main-slider" class="col-md-12 slider no-padding" slides="slides" ng-control="sliderController"></slide-show>
    <div class="container">

        <div class="col-md-12 no-padding english-text" style="margin-top: 10px">
            <!-- Header Content-->
            <div class="col-md-12 col-xs-12 col-sm-12 no-padding yekan-font">
                <div ng-repeat="m in homePageData.HeaderModules">
                    <div compile='m.HtmlContentEN'></div>
                </div>
            </div>
            <!-- Right Sidebar -->
            <div class="col-md-3 col-xs-12 col-sm-12 no-padding" style="margin-top: -5px">
                <div ng-repeat="m in homePageData.RightBarModules">
                    <div compile='m.HtmlContentEN'></div>
                </div>
            </div>

            <!-- Main Content -->
            <div class="col-md-9 col-xs-12 col-sm-12 no-padding">
                <div ui-view="viewContent" style="margin-right: 10px; margin-left: 10px"></div>
            </div>

            <!-- Footer Content-->
            <div class="col-md-12 col-xs-12 col-sm-12 no-padding yekan-font">
                <div ng-repeat="m in homePageData.FooterModules">
                    <div compile='m.HtmlContentEN'></div>
                </div>
            </div>
        </div>
    </div>
    <div class="site-footer row" style="margin-left: 0;margin-right:0">
        <div class="col-md-12 no-padding english-text" compile="homePageData.Footer.HtmlContentEN"></div>
    </div>
</div>